@import "../../../theme.scss";

.title {
  max-width: $module-width;
  color: black;
  margin: $big-mg;
  transition: color 0.8s ease;
}

.isDragging {
  .title {
    color: white;
  }
}

@media only screen and (max-width: $mobile) {
  .title {
    display: none;
  }
}
